﻿.wrapper,
.wrapper * {
  box-sizing: border-box;
}
.wrapper {
  background: transparent;
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
}
.pagebg {
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 80rem;
  height: 99.99%;
  position: absolute;
  left: 50%;
  translate: -50%;
  bottom: 0.01%;
  top: 0%;
}
.indexbg {
  flex-shrink: 0;
  width: 80rem;
  height: 66.66rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 1920/1600;
}
.container {
  display: flex;
  flex-direction: column;
  gap: 0.66rem;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.header {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  height: 26.66rem;
  max-width: 58.33rem;
  max-height: 26.66rem;
  position: relative;
  aspect-ratio: 1400/640;
}
.logo-tmd {
  flex-shrink: 0;
  width: 18.86%;
  height: 11.91%;
  position: absolute;
  right: 5.57%;
  left: 75.57%;
  bottom: 84.26%;
  top: 3.82%;
  object-fit: cover;
}
.slogan-1 {
  flex-shrink: 0;
  width: 47.43%;
  height: 50%;
  position: absolute;
  right: 41.57%;
  left: 11%;
  bottom: 43.97%;
  top: 6.03%;
  object-fit: cover;
}
.slogan-2 {
  flex-shrink: 0;
  width: 45.93%;
  height: 25.15%;
  position: absolute;
  right: 42.29%;
  left: 11.79%;
  bottom: 21.47%;
  top: 53.38%;
  object-fit: cover;
}
.slogan-3 {
  flex-shrink: 0;
  width: 19.93%;
  height: 14.85%;
  position: absolute;
  right: 67.79%;
  left: 12.29%;
  bottom: 4.56%;
  top: 80.59%;
  object-fit: cover;
}
.slogan-4 {
  flex-shrink: 0;
  width: 24.79%;
  height: 19.12%;
  position: absolute;
  right: 42.29%;
  left: 32.93%;
  bottom: 2.79%;
  top: 78.09%;
  object-fit: cover;
}
.navbtn {
  padding: 0rem 0.66rem 1rem 0.66rem;
  display: flex;
  flex-direction: row;
  gap: 1rem;
  row-gap: 0.33rem;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 46.33rem;
  position: relative;
}
.navbtn-1 {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 14.33rem;
  min-width: 8.33rem;
  position: relative;
}
.navbtn-12 {
  align-self: stretch;
  flex-shrink: 0;
  height: 5.16rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 344/124;
}
.navbtn-2 {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 14.33rem;
  min-width: 8.33rem;
  position: relative;
}
.navbtn-22 {
  align-self: stretch;
  flex-shrink: 0;
  height: 5.16rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 344/124;
}
.navbtn-3 {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 14.33rem;
  min-width: 8.33rem;
  position: relative;
}
.navbtn-32 {
  align-self: stretch;
  flex-shrink: 0;
  height: 5.16rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 344/124;
}
.content {
  border-radius: 0.66rem;
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.content-main {
  background: rgba(29, 132, 217, 0.5);
  padding: 1.5rem 5rem 3rem 5rem;
  display: flex;
  flex-direction: column;
  gap: 2.33rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.part {
  display: flex;
  flex-direction: column;
  gap: var(--part-gap, 1rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.content-title {
  border-radius: 1.25rem;
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.noto-ice {
  flex-shrink: 0;
  width: 1.66rem;
  height: 1.66rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.content-title-text {
  color: var(--base-font-content-title-color, #a1eeff);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-h4, 1.5rem);
  font-weight: 700;
  position: relative;
}
.part-main {
  display: flex;
  flex-direction: column;
  gap: var(--part-main-gap, 0.66rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.text-point {
  color: var(--base-point-color, #f6ff74);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-lg, 1.16rem);
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.noto-ice2 {
  flex-shrink: 0;
  width: 1.66rem;
  height: 1.66rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.part-main2 {
  display: flex;
  flex-direction: column;
  gap: var(--part-main-gap, 0.66rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  box-shadow: 0rem 0.16rem 0.16rem 0rem
    rgba(0, 0, 0, 0.25);
}
.path-box {
  display: flex;
  flex-direction: row;
  gap: 0.66rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.path-main {
  display: flex;
  flex-direction: column;
  gap: 0.33rem;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 6.25rem;
  position: relative;
}
.logo-711 {
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.logo-711 img {
  flex-shrink: 0;
  width: 3.33rem;
  height: 3.33rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 1;
}
.text-1 {
  color: var(--base-font-content-color, #ffffff);
  text-align: center;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.logo-family {
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 3.25rem;
  height: 3.33rem;
  position: relative;
  aspect-ratio: 78/80;
}
.logo-family img {
  flex: 1;
  width: 3.25rem;
  height: 3.33rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 70/71.75;
}
.logo-hilife {
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 2.79rem;
  height: 3.33rem;
  position: relative;
  aspect-ratio: 67/80;
}
.logo-hilife img {
  align-self: stretch;
  flex-shrink: 0;
  width: 2.83rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 68/80;
}
.logo-ok {
  display: flex;
  flex-direction: row;
  gap: 0rem;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 3.33rem;
  height: 3.33rem;
  position: relative;
  aspect-ratio: 1;
}
.logo-ok img {
  align-self: stretch;
  flex-shrink: 0;
  width: 3.33rem;
  position: relative;
  object-fit: cover;
  aspect-ratio: 1;
}
.noto-ice3 {
  flex-shrink: 0;
  width: 1.66rem;
  height: 1.66rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.text-link {
  color: var(--base-font-content-link, #95ff53);
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  text-decoration: underline;
  position: relative;
  align-self: stretch;
}
.text-link2 {
  color: #ffea04;
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  text-decoration: underline;
  position: relative;
  align-self: stretch;
}
.text-2 {
  color: var(--base-font-content-color, #ffffff);
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.noto-ice4 {
  flex-shrink: 0;
  width: 1.66rem;
  height: 1.66rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.text-22 {
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-22-span {
  color: var(--base-font-content-color, #ffffff);
  font-size: var(--base-font-base, 1rem);
}
.text-22-span2 {
  color: var(--base-point2-color, #ff974d);
  font-size: var(--base-font-base, 1rem);
}
.text-12 {
  color: var(--base-font-content-color, #ffffff);
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  line-height: 150%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.tab {
  background: linear-gradient(
    180deg,
    rgba(217, 226, 254, 1) 0%,
    rgba(181, 201, 254, 1) 100%
  );
  border-radius: 1.25rem;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.tab-btns {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: flex-start;
  justify-content: center;
  align-items: stretch;
  flex-shrink: 0;
  position: relative;
}
.tab-btn.active {
  background: linear-gradient(
    0deg,
    rgba(238, 248, 255, 1) 0%,
    rgba(168, 223, 254, 1) 100%
  );
  border-radius: 2.5rem;
  padding: 0.66rem 1.33rem 0.66rem
    1.33rem;
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 10.20rem;
  position: relative;
  box-shadow: 0.08rem 0.08rem
      0.41rem 0rem rgba(17, 170, 218, 1),
    inset 0rem 0rem 0.33rem 0.08rem
      rgba(234, 237, 255, 1);
  overflow: hidden;
  cursor: default;
}
.tab-btn.active .btn-text {
  color: var(--btn-tab-text, #11aada);
  text-align: center;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--btn-font-size, 1.25rem);
  line-height: 100%;
  font-weight: 700;
  position: relative;
  flex: 1;
}
.tab-btn {
  background: linear-gradient(
    0deg,
    rgba(105, 207, 254, 1) 0%,
    rgba(17, 170, 218, 1) 100%
  );
  border-radius: 2.5rem;
  padding: 0.66rem 1.33rem 0.66rem
    1.33rem;
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  min-width: 10.20rem;
  position: relative;
  box-shadow: 0.08rem 0.08rem
      0.41rem 0rem rgba(21, 190, 244, 1),
    inset 0rem 0rem 0.33rem 0.08rem
      rgba(234, 237, 255, 1);
  overflow: hidden;
  cursor: pointer;
}
.tab-btn .btn-text {
  color: var(--btn-tab-text, rgba(238, 248, 255, 0.75));
  text-align: center;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--btn-font-size, 1.25rem);
  line-height: 100%;
  font-weight: 700;
  position: relative;
  flex: 1;
}
.tab-main {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.tab-main-box {
  border-radius: 1.25rem;
  padding: 0.41rem;
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.arawdsbox {
  background: linear-gradient(
    180deg,
    rgba(18, 122, 236, 1) 0%,
    rgba(87, 148, 253, 1) 100%
  );
  border-radius: 0.83rem;
  padding: 0.41rem 0.83rem 1.33rem
    0.83rem;
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  box-shadow: 0rem 0.16rem 0.16rem 0rem
      rgba(0, 0, 0, 0.5),
    inset 0rem 0rem 0.25rem 0.16rem rgba(0, 200, 255, 0.3);
}
.arawdsbox-title {
  padding: 0.66rem 0rem 1rem 0rem;
  display: flex;
  flex-direction: column;
  gap: 0rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
._29725 {
  flex-shrink: 0;
  width: 4.33rem;
  height: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
._29725-1 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.arawdsbox-title-name {
  color: var(--awards-text-main, #a8dffe);
  text-align: center;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-lg, 1.16rem);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.arawdsbox-title-text {
  color: var(--awards-text-point, #ffd736);
  text-align: center;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-sm, 0.83rem);
  line-height: 100%;
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.arawdsbox-items {
  display: flex;
  flex-direction: column;
  gap: 0.66rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.arawdsbox-items-1 {
  display: flex;
  flex-direction: row;
  gap: 0.66rem;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.arawd-item {
  background: linear-gradient(
    0deg,
    rgba(214, 238, 255, 0.5) 0%,
    rgba(168, 223, 254, 0.5) 100%
  );
  padding: 0.66rem 0rem 0rem 0rem;
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: center;
  justify-content: flex-start;
  flex: 1;
  height: 8.75rem;
  min-width: 12.5rem;
  position: relative;
  box-shadow: 0rem 0rem 0.16rem 0.08rem
    rgba(255, 255, 255, 0.3);
  overflow: hidden;
}
.prize-img {
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  height: 4.33rem;
  position: relative;
}
.card-gold {
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
._28904-2 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.arawds {
  background: linear-gradient(
    90deg,
    rgba(168, 223, 254, 1) 0%,
    rgba(214, 238, 255, 1) 25%,
    rgba(214, 238, 255, 1) 75%,
    rgba(168, 223, 254, 1) 100%
  );
  padding: 0.5rem 0rem 0.5rem 0rem;
  display: flex;
  flex-direction: column;
  gap: 0.33rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex: 1;
  position: relative;
}
.prize-name {
  color: var(--awards-text-main-2, #11aada);
  text-align: center;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-lg, 1.16rem);
  line-height: 100%;
  font-weight: 700;
  position: relative;
  align-self: stretch;
}
.prize-value {
  color: var(--awards-text-point-2, #ff7c36);
  text-align: center;
  font-family: "NotoSansTc-Medium", sans-serif;
  font-size: var(--base-font-sm, 0.83rem);
  line-height: 100%;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}
.card-lapo-cf {
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
.lapo-104-1 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.card-carrefour {
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
._63-2 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.icon-c-10 {
  padding: 1.25rem 0rem 0rem 0rem;
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
}
.icon-c-102 {
  width: 140%;
  height: 140%;
  position: absolute;
  right: -20%;
  left: -20%;
  bottom: 0%;
  top: -40%;
  object-fit: cover;
}
.ember-blade {
  align-self: stretch;
  flex-shrink: 0;
  width: 10.83rem;
  position: relative;
  aspect-ratio: 260/104;
}
._250-100-2 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.tooltip {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-end;
  justify-content: flex-start;
  flex-shrink: 0;
  max-width: 14.58rem;
  position: absolute;
  right: 0.83rem;
  top: 0.41rem;
}
.tooltip-icon {
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.material-symbols-info {
  flex-shrink: 0;
  width: 1.75rem;
  height: 1.75rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.tooltip-probability {
  background: linear-gradient(
    180deg,
    rgba(181, 201, 254, 1) 0%,
    rgba(217, 226, 254, 1) 100%
  );
  border-radius: 0.25rem;
  padding: 0.66rem;
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-end;
  justify-content: flex-start;
  flex-shrink: 0;
  width: 14.58rem;
  position: relative;
}
.probability-prize {
  border-style: solid;
  border-color: var(--primary-300, #89adfd);
  border-width: 0rem 0rem 0.04rem 0rem;
  padding: 0rem 0rem 0.16rem 0rem;
  display: flex;
  flex-direction: row;
  gap: 0.33rem;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.probability-name {
  color: var(--awards-tooltip-main-text, #074a94);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-xs, 0.75rem);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  flex: 1;
}
.probability-num {
  padding: 0rem 0rem 0rem 0.41rem;
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.probability {
  color: var(--awards-tooltip-main-text, #074a94);
  text-align: right;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-xs, 0.75rem);
  line-height: 150%;
  font-weight: 700;
  position: relative;
}
.probability-name2 {
  color: var(--table-text-point, #ff0000);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-xs, 0.75rem);
  line-height: 150%;
  font-weight: 700;
  position: relative;
  flex: 1;
}
._30665 {
  flex-shrink: 0;
  width: 4.33rem;
  height: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
._30665-1 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.card-dyson-am-12-cool {
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
.dyson-104-1 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.card-vornado {
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
  aspect-ratio: 1;
}
._104-1 {
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0%;
  left: 0%;
  bottom: 0%;
  top: 0%;
  object-fit: cover;
}
.icon-c-08 {
  padding: 0rem 1.16rem 0.41rem 0rem;
  align-self: stretch;
  flex-shrink: 0;
  width: 4.33rem;
  position: relative;
}
.icon-c-082 {
  width: 140%;
  height: 140%;
  position: absolute;
  right: -13%;
  left: -27%;
  bottom: -17.5%;
  top: -22.5%;
  object-fit: cover;
}
.material-symbols-info2 {
  flex-shrink: 0;
  width: 1.75rem;
  height: 1.75rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.tab-main-box2 {
  border-radius: 1.25rem;
  padding: 0.41rem;
  display: flex;
  flex-direction: column;
  gap: var(--content-gap, 2.33rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  overflow: hidden;
}
.part2 {
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.content-title2 {
  border-radius: 1.25rem;
  display: flex;
  flex-direction: row;
  gap: 0.41rem;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  position: relative;
}
.content-title-text2 {
  color: var(--primary-600, #0d64c3);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-h4, 1.5rem);
  font-weight: 700;
  position: relative;
}
._500-1-000 {
  color: var(--table-text-point, #ff0000);
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  font-weight: 400;
  position: relative;
}
._200 {
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  font-weight: 400;
  position: relative;
}
._200-span {
  color: var(--info-800, #224f6f);
  font-size: var(--base-font-base, 1rem);
}
._200-span2 {
  color: var(--table-text-point, #ff0000);
  font-size: var(--base-font-base, 1rem);
}
._200-span3 {
  color: var(--secondary-800, #034a61);
  font-size: var(--base-font-base, 1rem);
}
.content-main2 {
  background: rgba(5, 36, 159, 0.5);
  padding: 1.5rem 5rem 3rem 5rem;
  display: flex;
  flex-direction: column;
  gap: var(--content-gap, 2.33rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.noto-ice5 {
  flex-shrink: 0;
  width: 1.66rem;
  height: 1.66rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.popup-note-list {
  padding: 0rem 0rem 0.83rem 0rem;
  display: flex;
  flex-direction: column;
  gap: 0.41rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.text-3 {
  color: #ffffff;
  text-align: left;
  font-family: "NotoSansTc-Regular", sans-serif;
  font-size: var(--base-font-base, 1rem);
  font-weight: 400;
  position: relative;
  align-self: stretch;
}
.text-3-span {
  list-style-type: decimal;
  padding-left: 1em;
  font-size: var(--base-font-base, 1rem)
}
.text-3-span2 {
  list-style-type: decimal;
  padding-left: 1em;
  font-size: var(--base-font-base, 1rem)
  text-decoration: underline;
}
.part3 {
  display: flex;
  flex-direction: column;
  gap: var(--part-gap, 0.66rem);
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.gotop {
  display: flex;
  flex-direction: row;
  gap: 0.33rem;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
  cursor: pointer;
}
.gotop:hover {
  filter: brightness(1.2);
}
.bxs-up-arrow {
  flex-shrink: 0;
  width: 1rem;
  height: 1rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
.text-gotop {
  color: var(--secondary-300, #69cffe);
  text-align: left;
  font-family: "NotoSansTc-Bold", sans-serif;
  font-size: var(--base-font-lg, 1.16rem);
  font-weight: 700;
  position: relative;
}
.bxs-up-arrow2 {
  flex-shrink: 0;
  width: 1rem;
  height: 1rem;
  position: relative;
  overflow: visible;
  aspect-ratio: 1;
}
